Loading...
Searching...
No Matches
PROXYCERTINFO_st Struct Reference
Globus GSI Proxy SSL API » ProxyCertInfo

`#include <proxycertinfo.h>`

## Detailed Description

This typedef maintains information about a proxy certificate.

Note
  NOTE: The API provides functions to manipulate the fields of a PROXYCERTINFO. Accessing the fields directly is not a good idea.

Parameters

  path_length | an optional field in the ANS.1 DER encoding, it specifies the maximum depth of the path of Proxy Certificates that can be signed by this End Entity Certificate or Proxy Certificate.
  policy | a non-optional field in the ANS.1 DER encoding, specifies policies on the use of this certificate.

The documentation for this struct was generated from the following file:

- proxycertinfo.h